<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Audio HTML5</title>
</head>
<body>
    <main>
        <audio controls autoplay>
            <source src="src/bbcgasworks07072060.mp3" type="audio/mpeg">
        </audio>
    </main>
</body>
</html>